
/* Class = "NSWindow"; title = "Fjern side område"; ObjectID = "5"; */
"5.title" = "Fjern side område";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "62"; */
"62.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Fjern"; ObjectID = "63"; */
"63.title" = "Fjern";

/* Class = "NSBox"; title = "Sider at fjerne"; ObjectID = "150"; */
"150.title" = "Sider at fjerne";

/* Class = "NSTextFieldCell"; title = "Fra side:"; ObjectID = "152"; */
"152.title" = "Fra side:";

/* Class = "NSTextFieldCell"; title = "Til side:"; ObjectID = "154"; */
"154.title" = "Til side:";

/* Class = "NSTextFieldCell"; title = "Min: 1"; ObjectID = "165"; */
"165.title" = "Min: 1";

/* Class = "NSTextFieldCell"; title = "Maks: 1"; ObjectID = "169"; */
"169.title" = "Maks: 1";
